Please Help!!! Summerboard will not install on my 1.1.4 or 1.1.5

Discussion in 'iPod touch Firmware 1.1.5 Discussions' started by septimas, Apr 29, 2009.

  1. septimas

    septimas New Member

    Apr 29, 2009
    Likes Received:
    Yeah Im pretty sure you have gotten 100 threads on this, but i HAVE searched and tried every available option and summerboard still gets its all to old

    Error: Package download failed.

    I Tried it on 1.1.4 and installed community sources and tried, cleared queu, and then resetted network settings repeatedly and it would still not install.

    Then I restored

    And got 1.1.5. On 1.1.5 I got FW changer and changed it to 1.1.4 and 1.1.3 and still did the same things to install summerboard, and it will not install.

    I was wondering if ANYONE knows any ways to just get it on my ipod touch its 1st gen, and i need some help with this.


Share This Page